Works fine again ! Rated 5 out of 5 stars

I had problems with lightning 2.6 on Linux after upgrading to thunderbird 24.0.1 but since lightning 2.6.1 everything works fine again ! Thanks for fixing the problem so fast and for not trying to cover up a small error (that we all sometimes make ) ! Great add-on !!

This review is for a previous version of the add-on (2.6.1).